<?php   
	include_once("../view/header-footer/header.php");  
?>  
<script>

        function verify()
        {    
                        
            if( ($("#accountNo").val()!='') && ($("#ifsc").val()!='') && ($("#mobile").val()!='')  ) 
            {     
                 
                     $.ajax({	
                        type: "POST",
                        url: URL+"/ajax/validation.php",
                        data: {BankVerify:1,accno:$("#accountNo").val(),ifsc:$("#ifsc").val(),mobile:$("#mobile").val()},
                        beforeSend: function(){ 
                        },
                        success: function(data)
                            {         
                                 if(data!='')
                                 $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                            }
                        });   
                }else
                {
                    alert("Please fill the details");
                }
          }
        
        
        $(document).ready(function()
        {        
            var URL = "<?php echo ROOTPATH;?>";    
            $( "#cuurentId" ).change(function() 
            {       
                  
                       
              $.ajax({	
                    type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {userDatacheckTop:1,Data:$("#cuurentId").val()},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            $("#AvailbleId").html("<span style='color:green;'>"+data+" &#x2713</span>");
                        }
                    });   
            });  
            
            
             
            
        });  
        
        
        function PaySubmit()
        {
            if( ($("#amount").val()!='')  && ($("#pinno").val()!='') )
            {
                
                $("#Mysubmit").hide();
            } 
        }
        
        function SelecAcc(val)
        {
                    $.ajax({	
                   type: "POST",
                    url: URL+"/ajax/validation.php",
                    data: {SelectACcount:1,AccId:val},
                    beforeSend: function(){ 
                    },
                    success: function(data)
                        {       
                            var Mydata = jQuery.parseJSON(data); 
                            $("#rname_").val(Mydata.accName);   
                            $("#accountNo").val(Mydata.accno);   
                            $("#ifsc").val(Mydata.ifsc);   
                        }
                    });  
        }
    
     
    </script> 
<script type="text/javascript" src="<?php echo ROOTPATH;?>/view/js/tab/profile.js"> </script>
<script>
        //Function To Display Popup
    function div_show() {
    
    document.getElementById('abc').style.display = "block";
    }
    //Function to Hide Popup
    function div_hide(){
    document.getElementById('abc').style.display = "none";
    }
        
</script>
  
   
 <!-- Features -->
   <div class="innerDeader">
      <div class="container"> 
          <h4> FOR ANY QUERY CONTACT US AT </h4>    
     </div>    
   </div>
   
   <div class="innerBody">
       <div class="container">
        <div class="formBox">
            <form method="post" autocomplete="off">    
		     
		     <h4 style="font-size:16px;text-align:center!important; margin-top:12px; color: #2e6edb;margin-top:-10px;">  <b>  022 69711839 <br> 011 69310782 </b>  </h4> 
		     
		     <h4 style="font-size:16px;text-align:center!important;margin-top:25px;"> 
		            <a href="https://api.whatsapp.com/send?phone=912269711839">
		             <b>  On Whats App Contact </b> <img src="<?php echo ROOTPATH;?>/view/images/whatsapp1.png" width="30" />
		            </a> 
             </h4>  
		     
		     <h4 style="font-size:16px;text-align:center!important; margin-top:12px; color: #2e6edb;margin-top:-10px;">  <b>  <a href="https://api.whatsapp.com/send?phone=912269711839"> 912269711839    </a>  </h4>  
		     
		     <a href="whatsapp://send?text=<?php echo urlencode(ROOTPATH.'/register/?RefSet=1&refId='.$_SESSION['userCustId']);?>" data-action="share/whatsapp/share">  
		     
		     <h4 style="font-size:16px;text-align:center!important;margin-top:25px;"> <b>  FOR ANY QUERY EMAIL  US AT  </b> </h4> 
		        
            <h4 style="font-size:16px;text-align:center!important; margin-top:12px; color: #747474;">  <b> dailypay2024@gmail.com </b>  </h4> 
		     
		      
		     
          </form> 
        </div>   
       </div>
   </div>  
   
               
   
   
   
     
</div>
 
<?php 
  include_once("../view/header-footer/footer.php");  
unset($_SESSION['Regis']);  
unset($_SESSION['topSuc']); 
unset($_SESSION['QRSET']); 